» Ubuntu » パッケージ

Error

two or more packages specified (apt-dater-dbg quantal)